<div class="center"><button type="button" class="btn btn-outline-secondary" routerLink="/profile" routerLinkActive="active">Return</button>
  <br><br></div>

<section class="">
    <div class="container">
        <div class="row">
            <div class="col-md-4">
                <form >
                    <div class="form-group">
                        <input  input #termino type="text" (keyup)="buscar(termino.value)" class="form-control" placeholder="Buscar artista">
                    </div>
                    {{searchQuery}}
                </form>
            </div>
        </div>
    </div>
</section>

<div class="row row-cols-1 row-cols-md-3 g-4 m-5">
    <div *ngFor="let artista of artistas"  class="col">
      <div class="card h-100">
        <img  [src]="artista.images | noimage" class="card-img-top" alt="Card image cap">
        <div class="card-body">
          <h5 class="card-title"> <a target="_blank" [href]="artista?.external_urls?.spotify"> {{ artista.name}}</a></h5>
          <p class="card-text">
            <span *ngFor="let artista of artista.artists" class="badge bg-success">{{artista.name}}</span>
          </p>
        </div>
      </div>
    </div>
</div>
